classification
Title: Python IDLE auto closed when creating a new file or open existing file
Type: behavior Stage: resolved
Components: IDLE Versions: Python 3.3
process
Status: closed Resolution: later
Dependencies: Superseder:
Assigned To: Nosy List: Bishop, terry.reedy
Priority: normal Keywords:

Created on 2014-01-31 18:36 by Bishop, last changed 2014-02-08 14:54 by terry.reedy. This issue is now closed.

Messages (3)
msg209811 - (view) Author: Alessandro Reinoso (Bishop) Date: 2014-01-31 18:36
I looked for some online help and i found a question on stackoverflow wich shows my same problem except that i just installed python to get started:

http://stackoverflow.com/questions/20768949/python-idle-auto-closed-when-i-create-a-new-file-or-open-existing-file

when i choose Edit with IDLE, doesn't even bother to open. 

im using windows 7 SP1 64-bit
i tried using both python-3.3.3.msi and python-3.3.3.amd64.msi installers, both with same problem.

Thank You.
msg209849 - (view) Author: Terry J. Reedy (terry.reedy) * (Python committer) Date: 2014-02-01 00:05
Please ask for help debugging your system and installation on python-list, where more people, including some who know things I don't, can see and respond. Add more information about exactly what you did. On installation, install for one user or everyone. Did you select 'make default Python'? Then, how did you get 'Edit with IDLE'?

The SO question, or one identical to it, was posted on python-list a couple of weeks ago. I asked for more info and gave detailed instructions on how to obtain such, but with no response have not been able to answer.
msg210656 - (view) Author: Terry J. Reedy (terry.reedy) * (Python committer) Date: 2014-02-08 14:54
Closing until there is evidence that there is a problem with the distribution that we can fix.
History
Date User Action Args
2014-02-08 14:54:20terry.reedysetstatus: open -> closed
resolution: later
messages: + msg210656

stage: resolved
2014-02-01 00:05:29terry.reedysetmessages: + msg209849
2014-01-31 20:07:46ned.deilysetnosy: + terry.reedy
components: + IDLE
2014-01-31 18:36:11Bishopcreate